Ayuda en línea vanBasco's Karaoke Player Online Help

Ayuda en Línea del vanBasco's Karaoke Player

Sea bienvenido al sistema de ayuda en línea del vanBasco's Karaoke Player. Aquí encontrará información sobre cómo usar el programa de la manera más eficiente.

Contenidos

Acerca del vanBasco's Karaoke Player
Ventanas del vanBasco's Karaoke Player
Trucos y Sugerencias
Solución de Problemas
Atajos de Teclado


Acerca del vanBasco's Karaoke Player

El vanBasco's Karaoke Player es un reproductor de archivos MIDI standard con exhibición de Karaoke en pantalla completa, para computadoras IBM PC o compatibles corriendo Microsoft Windows 95/98/ME/NT 4/2000 o XP.

Características principales:

  • Reproducción de archivos MIDI standard (.mid, .midi), Microsoft RMID (.rmi) y Karaoke (.kar)
  • Exhibición de Karaoke: hasta cuatro líneas de letra, en pantalla completa
  • Ventana de Piano
  • Exhibición en tiempo real de notas, velocities y patches
  • Reproducción de archivos dañados (cualquier sección que sea legible)
  • Soporte para Arrastre y Soltado ("Drag & Drop")
  • Los archivos pueden administrarse en un número ilimitado de listas de reproducción
  • Modos de reproducción "Shuffle" (aleatoria) y "Scan" (exploración)
  • Cambio de tempo, volumen, y tonalidad en tiempo real
  • Funciones de Apagado y Solo de canales MIDI individuales
Acuerdo de Licencia y Avisos Legales


Nociones Generales sobre las Ventanas

El vanBasco's Karaoke Player posee las siguientes ventanas y cuadros:

Ventana Principal
Ventana de Lista de Reproducción
Ventana de Control
Ventana de Salida MIDI
Ventana de Piano
Ventana de Karaoke
Cuadro de Configuración


Ventana Principal

La ventana principal es el corazón del reproductor. Aquí se elige la canción a reproducir, se selecciona las salidas a exhibir, y se accede a algunas funciones especiales como "shuffle" o "scan". La ventana principal imita de alguna manera a los reproductores de música o video y funciona de manera similar, por lo que puede manejarse intuitivamente en ella.

Para cargar una canción, genera primero una lista de reproducción o efectué un doble click sobre el archivo (o arrastre y suelte hacia una ventana del reproductor). Se creará una lista de reproducción nueva, identificada como "(default)". Si ya existe una lista de reproducción con ese mismo nombre, sus contenidos serán reemplazados (si desea conservarla, simplemente renómbrela a través de la Ventana de Lista de Reproducción , para que no se la sobrescriba luego).

Botones de Control de Reproductor

  • Para iniciar la reproducción, clickee el botón PLAY. Durante la misma, este botón se convertirá botón de pausa (PAUSE), para detenciones momentáneas.
  • Para "rebobinar" hacia una sección anterior de la canción mientras se reproduce, clickee REW sin soltar el botón del mouse hasta no haber "rebobinado" lo suficiente. Puede evaluar esto observando la exhibición visual del contador de la canción y los valores "time" (tiempo) y "total".
  • Para saltar hacia adelante en la canción, clickee y mantenga presionado el botón FW.
  • También puede moverse a lo largo de la canción arrastrando la pequeña barra azul a través de la escala de tiempo ubicada debajo de los botones de reproducción
  • Los botones PREV y NEXT hacen referencia a las canciones anterior y siguiente en la lista de reproducción, respectivamente.
  • El botón STOP detiene la reproducción de la canción o lista de reproducción. Si luego se presiona el botón PLAY, la reproducción comenzará desde el principio (utilice PAUSE si desea detener momentáneamente la reproducción y luego retomar desde el mismo lugar).

Otras Ventanas

En la parte inferior de la Ventana Principal aparecen botones que se usan para abrir o cerrar las ventanas restantes del vanBasco's Karaoke Player:

  • PLAYLIST - La Ventana de Lista de Reproducción puede usarse para crear, borrar o modificar listas de reproducción.
  • KARAOKE - La Ventana de Karaoke exhibe la letra de la canción.
  • OUTPUT - Las notas que están siendo ejecutadas en la canción actual se exhiben en la Ventana de Salida MIDI. Adicionalmente, allí es posible apagar canales.
  • PIANO - La Ventana de Piano exhibe las notas de todos los canales en un gran teclado de piano.
  • CONTROL - Si desea cambiar el volumen, velocidad o tonalidad de una canción, utilice la Ventana de Control.

Botones de Modo de Reproducción

Estos botones funcionan a manera de "interruptores", pudiendo tomar dos estados: prendido (rojo) o apagado (negro):

  • AUTOPLAY ("reproducción automática") hace que los archivos que se arrastren hacia la ventana principal sean reproducidos instantáneamente.
  • SHUFFLE ("reproducción aleatoria") modifica aleatoriamente el orden de reproducción de los temas en la lista de reproducción activa.
  • SCAN ("exploración") le permite escuchar sólo una pequeña sección de cada canción (usualmente en el comienzo, desde 00:10 hasta 00:20 como valor predeterminado; puede configurarse a través del Panel de Configuración). Esto puede ser útil al momento de probar una serie de archivos.
  • REPEAT ("repetir") es en realidad una opción de tres estados, que permite repetir la canción actual, la lista de reproducción completa, o no repetir.

Botones adicionales

  • Search ("buscar" - la "lupa" que aparece arriba a la derecha): clickeando en este icono podrá acceder a la página web "vanBasco's MIDI Search", un motor de búsqueda en Internet de archivos MIDI y Karaoke..
  • Save As... ("Guardar como" - el diskette a la izquierda de la lupa): le permite salvar el archivo actual en cualquier unidad de almacenamiento. Aclaración: a través de este botón se guardará el archivo MIDI original. Cualquier cambio que se efectúe en la Ventana de Salida MIDI (como apagar un canal), o en la Ventana de Control (como cambiar el tempo), no será aplicado al archivo. No obstante, estos cambios pueden guardarse en la lista de reproducción a través de la Ventana de Control.
  • Options ("Opciones" - la figura musical en el ángulo superior izquierdo): abre un menú desde el cual se puede acceder al panel de configuración, mostrar u ocultar la lista de reproducción y ventanas adicionales, abrir el archivo de ayuda, etc.

Ventana de Selección Rápida

Para acceder a ella, clickee sobre el nombre del archivo (o presione "Alt+Q"). Allí podrá saltar fácilmente hacia cualquier canción en la lista de reproducción actual, lo cual resultar cómodo y conveniente para uso en vivo, por ejemplo. Existen cuatro maneras de hacerlo:

  • usando el mouse para clickear sobre la canción
  • a través de las teclas de dirección
  • ingresando el número de canción (siempre que esté activada la exhibición de posición)
  • tecleando los primeros caracteres del nombre de la canción

Una vez que se resalte la canción deseada, simplemente presione ENTER para cargarla. Si no desea realizar ninguna selección, puede cerrar la ventana de selección rápida presionando ESC.

Recuerde además que el vanBasco's Karaoke Player también puede controlarse a través de varias otras teclas de acceso directo.


Ventana de Lista de Reproducción

En esta ventana es posible crear y editar listas de reproducción que incluyan canciones individuales. Una lista de reproducción no es más que una serie de "punteros" hacia archivos de canciones. Las canciones propiamente dichas se almacenan en carpetas en su disco rígido.

Se accede a la ventana de Lista de Reproducción a través de la Ventana Principal o presionando las teclas Alt+L.

En el sector izquierdo de la ventana se encuentran las canciones que contiene la lista de reproducción actual. En el sector derecho aparece la estructura de carpetas, exhibidas a la manera del Explorador de Windows. La barra de estado ubicada en la parte inferior de la ventana exhibirá la información disponible sobre la canción seleccionada en ese momento.

Agregado de Archivos

  • Para agregar una canción a la lista actual, encuéntrela en la vista "Explorador" de la derecha y luego selecciónela y clickee el botón AGREGAR o bien efectúe un doble click sobre la canción.
  • Clickee AGR. TODO para incorporar a la lista todas las canciones presentes en el lado derecho.
  • Para moverse hacia otra carpeta o directorio en un nivel superior, use el menú descolgable ubicado encima de la lista en la derecha. Para desplazarse a un nivel más alto, también puede usar el botón ARRIBA, a la derecha del menú de selección. Para entrar en un subdirectorio, realice un doble click en la entrada correspondiente de la lista.

Sugerencia: puede ubicar una canción más de una vez en la misma lista de reproducción - simplemente se escuchará varias veces.

Reproducción de Archivos

Para reproducir una canción, efectúe un doble click sobre ella en la ventana de la izquierda. Si ésta es lo suficientemente amplia, se exhibirá un botón adicional de REPRODUCIR. Clickeándolo se ejecutará la canción seleccionada en la lista izquierda (sólo si AUTOPLAY está activado).

Manejo de Listas de Reproducción

  • Para crear una lista de reproducción nueva, clickee el botón NUEVA ubicado arriba a la izquierda.
  • Para renombrar la lista de reproducción actual, clickee el botón RENOMBRAR.
  • Para borrar una lista de reproducción utilice el botón BORRAR. Con esto no se borrará la canción, sino sólo la lista de reproducción.
  • Para escoger otra lista de reproducción, use el selector ubicado encima de la lista izquierda.

Cambios en la Lista de Reproducción

En el sector izquierdo de la ventana, los botones ubicados en la segunda fila pueden utilizarse para realizar cambios en la lista de reproducción activa.

  • Para reordenar una lista de reproducción, seleccione uno o más archivos y muévalos hacia arriba o hacia abajo a través de los botones ARRIBA y ABAJO.
  • Para ordenar alfabéticamente una lista de reproducción, clickee el botón ORDENAR
  • Para quitar una canción de la lista de reproducción, clickee QUITAR (no se borrará la canción, sino sólo la referencia a ella en la lista).
  • Para quitar todas las canciones de la lista de reproducción actual, clickee VACÍA.


Ventana de Control

En esta ventana es posible cambiar el tempo, tonalidad y volumen de la canción que se está reproduciendo, y almacenar estas configuraciones en la lista de reproducción, o restaurar su estado original.

Control de la Reproducción

  • Arrastrando el control de TEMPO hacia arriba o hacia abajo con el mouse, puede hacer que la canción se reproduzca a una velocidad de entre un 25 y un 200% respecto a la normal.
  • Arrastrando el control KEY ("tonalidad") hacia arriba o hacia abajo, puede reproducir la canción hasta 12 semitonos (una octava) más aguda o más grave.
  • Para cambiar el volumen de la música, utilice el control VOL.

Salvar Configuración en la Lista de Reproducción

El vanBasco's Karaoke Player le permite salvar parámetros de velocidad, tonalidad y volumen para todas y cada una de las canciones almacenadas en la lista. Adicionalmente, se archiva la configuración de la Ventana de Salida MIDI.

  • SAVE TO LIST ("salvar a la lista") - Esto salvará los nuevos valores a la lista de reproducción. No sólo se recordará la configuración de esta ventana, sino también las modificaciones realizadas en la de Salida MIDI (es decir, canales apagados o en modo “solo”)..
  • USE FROM LIST ("usar desde la lista") - Indica al programa que utilice las configuraciones salvadas en la lista de reproducción.
  • RESET - Restituye el valor predeterminado en todos los controles. Con esto también se restauran los valores originales en la Ventana de Salida MIDI (es decir, se desactivan los silencios y solos en todos los canales).


Ventana de Salida MIDI

Esta ventana (también conocida como "Ventana de Exhibición en Tiempo Real") muestra qué sucede en cada canal MIDI: qué instrumento o patch está seleccionado en ese momento para cada canal especificado en el archivo que se está reproduciendo.

Para apagar instrumentos o hacer que se reproduzcan en modo "solo"

Puede marcar un canal (es decir, instrumento) como "solo" clickeando el botón azul (AZUL=SOLO). Los demás instrumentos se seguirán escuchando, pero muy débilmente. También puede apagar uno o varios canales clickeando el botón rojo (ROJO=STOP). Si desea salvar estos cambios en la lista de reproducción para que se "recuerden" en el futuro, vaya a la Ventana de Control y clickee el botón "Save-to-list".


Ventana de Piano

Esta ventana exhibe en un "piano virtual" (en tiempo real) las notas que a medida que suenan.

Si ningún canal está apagado o en "solo" en la Ventana de Salida MIDI, se exhibirán las notas en todos los canales, excepto el de percusión. Si hay canales en "solo", se exhibirán las notas de ellos únicamente. Las notas que pertenezcan a canales apagados no serán mostradas.


Ventana de Karaoke

Esta ventana exhibe la letra de la canción en sincronismo con la música (siempre y cuando el archivo lo soporte, es decir incluya letra). Es posible exhibir hasta cuatro líneas. El tamaño de la ventana puede modificarse arrastrando los bordes con el mouse. Para cambiar a modo de pantalla completa, realice un doble click dentro de la Ventana de Karaoke (o escoja "Pantalla Completa" en el menú, según se indica más abajo).

Puede cambiar la configuración de la ventana clickeando con el botón derecho del mouse dentro de ella, para acceder al menú contextual y allí seleccionar:

  • Siempre en primer plano - Esta opción hará que la Ventana de Karaoke permanezca siempre delante de todas las demás ventanas. Esto puede usarse para cantar una canción u obtener información sobre ella mientras se trabaja en otro programa.
  • Pantalla Completa - Seleccione esta opción para exhibir la letra a pantalla completa.
  • Ocultar Karaoke - Seleccione esta opción si desea ver información específica sobre el archivo aún cuando éste contenga letra.
  • Opciones - Con esto se accede a la solapa de Karaoke en el cuadro de Configuración.
  • Copiar - Copia la letra de la canción al portapapeles. Esto es útil si, por ejemplo, deseamos imprimir la letra.


Cuadro de Configuración

Este panel se utiliza para definir diversas opciones. Para acceder a él, clickee el botón de "nota" ubicado arriba a la izquierda en la Ventana Principal y escoja "Configuración...".

Los parámetros se agrupan en tres áreas:

  • MIDI
  • Karaoke
  • Misc


Cuadro de Configuración - Solapa MIDI

Aquí se modifican las configuraciones que afectan a la reproducción.

Configuración del Reproductor

  • Dispositivo de Salida: Selecciona qué dispositivos se usan para la salida MIDI. (Aclaración: si la única opción disponible es "MIDI MAPPER", esto significa que no se ha configurado ningún dispositivo MIDI. Vea la sección de solución de problemas para más información.)
  • Comenzar por la primer nota: si se habilita esta opción, el vanBasco's Karaoke Player salteará cualquier sección de silencio en el principio de un archivo MIDI e iniciará la reproducción inmediatamente, comenzando con la primer nota.
  • Disolver Exploración: el habilitarlo hace que el sonido aparezca y desaparezca en forma gradual ("fade in/out") si el reproductor está en modo Scan (exploración). De esta manera, es más sencillo determinar dónde empiezan y terminan las muestras de canciones. Esta opción puede causar ciertos inconvenientes en algunos sintetizadores y/o archivos MIDI.
  • Explorar desde... hasta ...: los valores ingresados aquí definen qué parte de la canción se ejecutará cuando se active el modo Scan. Los valores predeterminados son 00:10 a 00:20.

Modo de Reinicio

Determina la forma en que se reinician o "resetean" los dispositivos MIDI entre canciones, para evitar que la configuración del archivo previo afecte la reproducción del actual. Escoja alguna de estas opciones:

General MIDI | Seleccione esta opción si está usando un sintetizador externo que es compatible con GM y no compatible GS o XG.
GS | Use esta opción para sintetizadores compatibles con GS o dispositivos XG funcionando en modo GS.
XG | Esta es la opción adecuada para dispositivos XG de Yamaha en modo XG.
Windows | Esta opción es la adecuada para sintetizadores internos como Creative Labs Soundblaster PCI 128, o cuando no se sepa exactamente qué modo de reseteo usar. Tenga en cuenta que puede causar retrasos entre canciones en sintetizadores externos.
Archivo SYSEX | Si desea usar su propia secuencia de reseteo y que ésta se envíe a su sintetizador, seleccione esta opción y escoja un archivo SYSEX (.syx) en el cuadro de diálogo "Archivo...". Si se elige "Archivo SYSEX" sin especificar un nombre de archivo, el vanBasco's Karaoke Player no enviará ningún reinicio a la salida MIDI.

Configuración Avanzada

Si sus archivos MIDI suenan realmente mal, intente cambiar alguna de estas opciones. Estas afectan la reproducción a nivel de la transmisión MIDI, y no deberían cambiarse a menos que sea un experto o esté experimentando problemas serios con la reproducción MIDI.
  • Habilitar Running Status: Seleccione esta opción si desea usar este tipo de compresión MIDI para acelerar la transmisión. No obstante, algunos dispositivos no la reconocen. Si aparecen problemas como notas que siguen sonando u otras que no suenan, debería deshabilitarla
  • Saltear Datos Redundantes: Esta es otra técnica que usa el vanBasco's Karaoke Player para acelerar la transmisión MIDI cuando se salta a través de un archivo MIDI usando los botones FW o REW. Esto puede causar problemas en algunos archivos MIDI. Si el archivo suena distinto a lo que se espera, intente deshabilitando esta opción.
  • Resetear En Pausa: Sólo debe habilitarse si aparecen notas "colgadas" durante o después del uso de los botones FW, REW, o PAUSE.
  • Retraso en el SYSEX : Algunos sintetizadores (usualmente antiguos) necesitan algún tiempo para procesar mensajes SYSEX, y no pueden recibir otros comando MIDI entretanto. Un indicio de esto sería, por ejemplo, que se escuche un mismo instrumento (usualmente piano) en todos los canales. Si así fuera, intente fijar el valor "SYSEX Delay" entre 50 y 1000. Es conveniente usar el menor valor posible ya que el vanBasco's Karaoke Player deberá esperar esa cantidad de milisegundos luego de un mensaje SYSEX para enviar el siguiente mensaje MIDI.


Cuadro de Configuración - Solapa Karaoke

Esta solapa se utiliza para personalizar la Ventana de Karaoke.

Presentación

  • Fuente: Es posible cambiar aquí la fuente usada para la exhibición de karaoke.
  • Contorno de Fuente: Si se habilita esta opción, la letra del karaoke se exhibirá con contorno.
  • Tamaño de fuente: Esto determina el tamaño de la letra del karaoke. Tenga en cuenta que la letra se encogerá si no cabe en una sola línea.
  • Centrar Letra: Centra horizontalmente la letra.
  • Tipo de Karaoke: Se dispone de cuatro opciones:
    Una Línea | Exhibe sólo una línea de letra.
    Dos Líneas
             Dos líneas de letra, permaneciendo siempre arriba la línea activa.
    Dos Líneas (intercambio) | Dos líneas de letra, alternando la letra activa entre la línea superior e inferior.
    Cuatro Líneas (intercambio) Cuatro líneas de letra. La línea activa se mueve desde la parte superior a la inferior. Las líneas se intercambian de a dos por vez.
  • Posición Vertical: Aquí se define si las líneas aparecen arriba, al medio o abajo en la Ventana de Karaoke.
  • Colores: Aquí se puede cambiar el color de la letra, el contorno y el fondo de la ventana.
  • Imagen de Fondo: Escoja aquí una imagen de fondo distinta, en formato .jpg o .bmp.

Opciones Avanzadas

  • Ajustar Ventana a la Letra: Al habilitarse esta opción, se fija el tamaño de la ventana para que la letra quepan exactamente en ella (vale decir, la "llenen"). Esto no afecta al modo de pantalla completa.
  • Mostrar información si no hay karaoke: Si el archivo no contiene letra para karaoke, se exhibe información adicional sobre el archivo.
  • Mostrar Guía: Inserta "avisos" como "(introducción)", "(instrumental)" y "(final)" en secciones de la canción que no contienen letra.
  • Mostrar nombre de la canción: Exhibe el nombre de archivo en la ventana de karaoke.
  • Desplazar información: Al habilitarse esta opción, si la información sobre el archivo no cabe en la ventana de karaoke, se la desplaza automáticamente. En muchas computadoras esto puede afectar la reproducción, haciéndola más lenta.


Cuadro de Configuración - Solapa Misc

En esta solapa es posible definir las siguientes configuraciones:

Piel

Aquí se puede cambiar la apariencia visual del vanBasco's Karaoke Player. Tenga en cuenta que todas las pieles (o "skins") deben estar ubicadas en el mismo directorio que el programa. Los cambios sólo tendrán efecto al reiniciarse el reproductor.

  • Seleccionar aleatoria: Selecciona una piel al azar cada vez que se ejecuta el programa.

Tipos de archivo asociados

Aquí puede seleccionar que tipos de archivos desea asociar con el vanBasco's Karaoke Player.

  • Registrar tipos de archivo al iniciar el programa: Si se habilita esta opción, todos los tipos de archivo seleccionado volverán a asociarse cada vez que reinice el programa (de ser necesario). Esto es útil en caso de que alguna otra aplicación “robe” uno o más tipos de archivos que desea estén asociados con el vanBasco's Karaoke Player.

Ventana de Lista de Reproducción / Ventana de Selección Rápida

  • Mostrar Posición de la Canción: Active esta opción para que se exhiba la posición numérica en las ventanas de Lista de Reproducción y Selección Rápida.
  • No leer información de canción desde discos flexibles: Si en la Ventana de Lista de Reproducción se resalta una canción, se exhibirá información sobre ella en la barra de estado. Esto puede resultar lento si estamos accediendo a canciones en un diskette, y por ello se evita extraer la información como valor predeterminado. Si desea hacerlo igualmente, deshabilite esta opción.

Opciones de Karaoke Avanzadas

  • Juego de Caracteres: Aunque la mayoría de los archivos de Karaoke utilizan el set de caracteres ANSI de Windows ANSI, algunos usan ASCII. Para letras en inglés, usualmente esto no tiene importancia, pero si el archivo incluye caracteres extendidos (á, ê, ö, ù, ç etc.), la diferencia es importante. El vanBasco's Karaoke Player posee un mecanismo intrínseco que intenta detectar si se usó ANSI o ASCII durante la creación del archivo. No obstante, algunas veces la detección falla, y en ese caso se verán caracteres erróneos en la Ventana de Karaoke. Si ocurre ésto, o desea usar caracteres no-occidentales, puede usar esta opción para forzar una de las dos alternativas. Si un juego de caracteres no aparece en la lista, utilice la configuración "Predeterminado" e intente encontrar una fuente apropiada en la Solapa Karaoke.
  • Retraso en la Letra: Si está usando un sintetizador por software como dispositivo de salida, quizás experimente un retraso de hasta medio segundo (o más, dependiendo de la velocidad de su computadora) en el sonido, respecto a la letra. Esto puede resultar realmente molesto, pero puede compensarlo ingresando un valor positivo en este campo (en milisegundos). Adicionalmente, si desea que las letras se muestren algo adelantadas (y no atrasadas), puede especificar un valor negativo. El valor predeterminado es de -200 milisegundos, lo cual implica que las sílabas se resaltan ligeramente antes de que deban ser cantadas. La razón de esto es que la idea general es brindar a quien canta una indicación de cuándo debe hacerlo, y si ésta aparece en momento exacto en que se supone deben cantarse, la indicación no será de mucha utilidad ya que de hecho aparecerá demasiado tarde. Por esto, la mayoría de los usuarios prefieren el valor predeterminado de -200 en lugar de 0. Si no encuentra útil esa configuración, puede modificarla.
  • Permitir Múltiples Pistas de Letra: generalmente, los archivos MIDI Karaoke poseen sólo una pista de letra. No obstante, existen archivos con más de una. Si el vanBasco's Karaoke Player encuentra un archivo de este tipo, escoge la pista que tiene mayor número de palabras. Aunque esto suele funcionar adecuadamente, en ocasiones puede ser conveniente ver las letras de todas las pistas. Seleccione esta opción para lograrlo.

Idioma

  • Interfase de usuario: Utilice esta opción para cambiar el idioma de la interfaz de usuario. Tenga en cuenta que deberá reiniciar para que todos los elementos sean traducidos.


Trucos y Sugerencias

A continuación le ofrecemos algunos Trucos y Sugerencias que deberían responder las preguntas más frecuentes. También hemos incluido el cuadro Sugerencia de la Sesión, que le dará un pequeño consejo adicional cada vez que ejecute el programa. Existe además la sección de Solución de Problemas. Por último, es bueno que sepa que el vanBasco's Karaoke Player puede controlarse opcionalmente a través de varias teclas de acceso directo.

Algunas sugerencias que lo ayudarán a obtener el máximo del programa

  1. Para obtener Karaoke a pantalla completa, realice un doble click dentro de la Ventana de Karaoke, o escoja "Pantalla Completa" en el menú contextual que aparece luego de clickear con el botón derecho dentro de ella.
  2. Puede arrastrar y soltar archivos al vanBasco's Karaoke Player desde cualquier administrador de archivos (como el Explorador de Windows).
  3. La Ventana de Karaoke puede personalizarse fácilmente (seleccionado fuentes, colores, imagen de fondo, etc.) a través del Cuadro de Configuración (clickee la figura musical en el ángulo superior izquierdo de la ventana principal y escoja "Configuración...").
  4. Si aparecen notas "colgadas" u otras anormalidades sonoras, intente cambiar alguna de las opciones que aparecen en el cuadro de configuración (clickee la figura musical en el ángulo superior izquierdo de la ventana principal y escoja "Configuración..."). Pruebe cambiando el dispositivo de salida o el modo de reinicio. Si los problemas son severos, intente con las opciones avanzadas.
  5. Para reproducir en orden aleatorio la lista de reproducción, utilice la opción SHUFFLE (botón rojo ubicado arriba a la derecha en la ventana principal).
  6. Si los archivos suenan incorrectamente, intente fijar el valor "SYSEX delay" (en el panel de configuración) en 30 o más. Si aparecen notas "colgadas" durante el rebobinado, avance rápido o pausa, habilite "Resetear En Pausa".
  7. Para usar el Karaoke mientras ejecuta otras aplicaciones, habilite "Siempre en primer plano" en el menú contextual de la Ventana de Karaoke (clickee con el botón derecho para acceder a él).
  8. Para apagar o reproducir en "solo" uno o más canales, presione los botones rojo y azul (respectivamente) en la Ventana de Salida MIDI.
  9. El modo de exploracion (botón Scan en la ventana principal) es útil para probar varios archivos. Puede especificar el intervalo de "vista previa" en el panel de configuración.
  10. El vanBasco's Karaoke Player ofrece varias teclas de método abreviado. Clickee aquí para obtener la lista completa.
  11. Puede saltar rápidamente hacia una canción en particular de la lista de reproducción actual usando la ventana de selección rápida (en la ventana principal del programa, clickee directamente sobre el nombre de la canción actual, o presione Alt+Q).


Solución de Problemas

Problema: He instalado el programa, pero cuando intento reproducir un archivo MIDI, no obtengo sonido alguno y se exhibe un mensaje de error del tipo "MMSYSTEM00x ...".

Solución: Existe un número de razones posibles para este problema. Intente lo siguiente:
  1. En primer lugar, asegúrese de que el canal apropiado esté habilitado en el Control de Volumen de Windows: para acceder a él, efectúe un doble click en el icono de "altavoz" de color amarillo o gris que aparece en el extremo derecho de la Barra de Tareas. El canal requerido usualmente aparecerá como "MIDI" o "sintetizador" o similar - asegúrese de que no esté silenciado y que el volumen esté en un nivel razonable.
  2. Si esto no ayuda, intente cambiar el dispositivo de salida en el cuadro de configuración del reproductor. Para hacerlo, clickee en el botón de "nota" ubicado en el ángulo superior izquierdo de la ventana principal, y escoja "Configuración". En la lista descolgable "Dispositivo de Salida", escoja una opción diferente; experimente una por una hasta obtener sonido.
  3. Si nada de esto funciona, intente instalar controladores de dispositivo nuevos para su tarjeta de sonidos. Consulte la página web del fabricante para obtener más información al respecto.


Atajos de Teclado

El vanBasco's Karaoke Player puede controlarse usando las siguientes teclas de acceso directo:

Atajo | Atajo alternativo shortcut | Acción
Barra Espaciadora |  | Reproducción / Pausa
Escape (Esc) |  | Detener la reproducción
Ctrl + N | F4 | Canción siguiente en la Lista de Reproducción
Ctrl + P | F3 | Canción anterior en la Lista de Reproducción
Flecha Derecha |  | Avance Rápido
Flecha Izquierda |  | Rebobinado
+ |  | Transportar un semitono hacia arriba
- |  | Transportar un semitono hacia abajo
Num * | > | Aumentar tempo (velocidad)
Num / | < | Disminuir tempo
[ |  | Bajar volumen
] |  | Subir volumen
Ctrl + O | F2 | Restaurar tempo y tonalidad originales
Alt + Q | F12 | Abrir Ventana de Selección Rápida
Alt + F | F11 | Habilitar/Deshabilitar Karaoke en Pantalla Completa
F1 |  | Abrir el Archivo de Ayuda en Línea
Alt + L |  | Abrir/Cerrar Ventana de Lista de Reproducción
Alt + C |  | Abrir/Cerrar Ventana de Control
Alt + O |  | Abrir/Cerrar Ventana de Salida MIDI
Alt + P |  | Abrir/Cerrar Ventana de Piano
Alt + K |  | Abrir/Cerrar Ventana de Karaoke
Ctrl + A |  | Habilitar/Deshabilitar Reproducción Automática
Ctrl + S |  | Habilitar/Deshabilitar Reproducción Aleatoria
Ctrl + C |  | Habilitar/Deshabilitar Exploración
Ctrl + R |  | Habilitar/Deshabilitar Repetición
ALT + S |  | Abrir Cuadro de Configuración
ALT + X |  | Salir del programa


Acuerdo de Licencia y Avisos Legales

Acuerdo de Licencia

Como referencia, en los párrafos siguientes se definen los términos de la licencia que usted aceptó:
Acuerdo de Licencia ("ACUERDO")

Instalando y/o usando el vanBasco’s Karaoke Player (el "SOFTWARE"), Usted afirma que acepta los términos del presente acuerdo. Si Usted no acepta los términos del presente acuerdo, no lo instale o no use el SOFTWARE. El SOFTWARE está protegido por las leyes nacionales de Alemania y por tratados internacionales. Cualquier uso indebido constituye una ofensa criminal y será perseguido hasta las últimas consecuencias legales.

1. Aspectos Cubiertos Por El Presente Acuerdo de Licencia
De acuerdo con los términos del presente ACUERDO, se le otorga a Usted una licencia no exclusiva que le permite instalar y usar gratuitamente el SOFTWARE en un solo ordenador, para uso personal, no-comercial y privado; se prohíbe cualquier tipo de uso comercial del SOFTWARE. Adicionalmente, se lo autoriza a realizar la cantidad de copias para fines de copia de seguridad que sean razonablemente necesarias para el uso legal del SOFTWARE.

2. Propiedad y restricciones
  1. Daniel Pustka y Bastian Tugemann ("VANBASCO") retienen todos los derechos de titularidad y propiedad intelectual relativos al SOFTWARE.
  2. Usted reconoce y acuerda que no podrá:
    1. modificar, convertir, descompilar, desensamblar, realizar ingeniería inversa o intentar derivar el código fuente del SOFTWARE, o crear ningún producto derivado del SOFTWARE, excepto en los casos permitidos por § 69 a ff UrhG (Acta De Copyright Alemana);
    2. modificar o quitar cualquier aviso de propiedad o copyright en el SOFTWARE, y Usted debe reproducir tales avisos en cualquier copia total o parcial del SOFTWARE, en la forma en que aparecen en el original;
    3. relicenciar, sublicenciar, alquilar, alquilar por "leasing", prestar, actuar como agencia de servicios o proveer servicios de suscripción para el SOFTWARE;
    4. asignar el presente ACUERDO o entregar el SOFTWARE (o interés en el SOFTWARE), a otro individuo o entidad;
    5. redistribuir el SOFTWARE (esto es, entregar copias del SOFTWARE a terceras partes) en cualquier forma y bajo ninguna circunstancia en absoluto, a menos que se obtenga previamente un consentimiento por escrito de parte de VANBASCO.
  3. Usted acuerda acatar todas las leyes relevantes de importación y exportación, y demás normas y regulaciones que afecten al SOFTWARE o una parte del mismo.
3. Garantía Limitada
El SOFTWARE se proporciona "TAL CUAL", sin garantía de ningún tipo, incluyendo - pero sin limitarse a - las garantías de que el SOFTWARE esté libre de defectos, comerciabilidad, idoneidad para un determinado fin y ausencia de infracción. Usted asume todo riesgo que surja de la utilización o del rendimiento del SOFTWARE. En caso de que el SOFTWARE resultara defectuoso en cualquier aspecto, Usted, y no VANBASCO, asume el costo completo de cualquier servicio y/o reparación.

4. Limitación de responsabilidad
Bajo ninguna circunstancia ni teoría legal, contractual, extracontractual, o de otra manera, será VANBASCO o alguno de sus suministradores o distribuidores responsable ante usted u otra persona por cualquier daño indirecto, accidental, consecuente o especial de cualquier tipo, incluyendo - pero no limitándose a - daños por reducción o pérdidas de beneficios comerciales, interrupción de actividad, fallo o mal funcionamiento del ordenador, o cualquier otro daño o pérdida. Dado que se le permite usar gratuitamente el SOFTWARE de acuerdo con los términos de este ACUERDO, en ningún caso será VANBASCO responsable de nada en absoluto (aún cuando VANBASCO haya sido advertido de la posibilidad de tales daños), ni de reclamos de terceras partes cualesquiera sean, excepto en casos de intención (Vorsatz) o negligencia absoluta (grobe Fahrlässigkeit).

5. Miscelánea
Este ACUERDO representa la totalidad del acuerdo en referencia a la licencia concedida de aquí en más, y no debe ser enmendado por nadie excepto VANBASCO. El ACUERDO y la licencia concedidas terminarán automáticamente si Usted no cumple con las limitaciones aquí descriptas. Si cualquier disposición contenida en este ACUERDO se declarara o fuera encontrada ilegal o de imposible cumplimiento, dicha disposición ser objeto de enmienda nicamente en la medida necesaria para posibilitar su cumplimiento, aplicándose en toda su extensión legal todas las disposiciones no afectadas. El ACUERDO se regirá e interpretará de acuerdo a la ley alemana, excluyendo la ley internacional alemana. Si Usted posee status comercial (Kaufmann i.S.d. § 1 Handelsgesetzbuch), el lugar de jurisdicción exclusivo será Munich. De ser necesaria cualquier interpretación estatutaria, sólo serán aplicables las normas alemanas.

Copyright © 2004 Daniel Pustka y Bastian Tugemann. Todos los derechos reservados.

Marcas Registradas

Windows es una marca registrada de Microsoft Corporation. Todas las demás marcas registradas y copyrights que aparecen en el software, la documentación o parte/s accesoria/s son propiedad de sus respectivos dueños.

Miscelánea

El presente software está basado en parte en el trabajo de Independent JPEG Group.
Traducción al español por Pablo Marfil.